<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_DASHBOARD_PETTY_CASH_VIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include($path_to_root . "/includes/ui/ui_input.inc"); 
include_once($path_to_root . "/dashboard/includes/ui/view_dashboard_petty_cash_employee_outstanding_ui.inc"); 
include_once($path_to_root . "/dashboard/includes/db/view_dashboard_petty_cash_employee_outstanding_db.inc"); 
include_once($path_to_root . "/petty_cash/includes/ui/employee_petty_cash_outstanding_ui.inc"); 
include_once($path_to_root . "/petty_cash/includes/db/employee_petty_cash_outstanding_db.inc"); 
include_once($path_to_root . "/includes/db/group_companies_db.inc");
include_once($path_to_root . "/inventory/includes/db/petty_cash_item_receive_db.inc"); 
include_once($path_to_root . "/transport/includes/db/vehicles_db.inc"); 
include_once($path_to_root . "/assets/includes/db/assets_db.inc"); 


$js = "";
$js .= get_js_open_window(900, 500);

page(_($help_context = "Dashboard Employee Petty Cash Outstanding View"), true, false, "", $js);

$from_date = $to_date = '';
$employee_code = '';

if (isset($_GET['emp'])) {
    $employee_code = $_GET['emp'];
}
if (isset($_GET['from_date'])) {
    $from_date = $_GET['from_date'];
}
if (isset($_GET['to_date'])) {
    $to_date = $_GET['to_date'];
}

dashboard_view_employee_petty_cash_outstanding($employee_code, $from_date, $to_date);

end_page(true, false, false, DASH_SC_PETTY_CASH_EXPENSES, $_GET['emp']);

?>